nav{
    display:flex;
    border:4px;
    border-style:solid;
    background-color:lightgray;
    width:1500px;
    height:144px;
    margin-left: 150px;
    margin-top: -150px;
    flex-direction:row;
}
 .listoflinks{
     width:1500px;
     border:5px;
     border-style:solid;
     border-color:red;
     display:flex;
     flex-direction:row;
     
 }
.link{
    padding: 10px;
    margin-right: 35px;
    margin-left: 35px;
    width:150px;
    justify-content: space-between;
    background-color: cyan;
    border: 2px;
    border-color:yellow;
    border-style: solid;
    text-decoration: none;
    list-style: none;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
    font-size:30px;
}

footer{
    border:1px solid orange;
    background-color:black;
    font-size:13px;
    color:pink;
}